const mysql = require('mysql');
const connection = mysql.createConnection({
    host: 'localhost',
    user: 'root',
    password: '',
    database: 'college'
});


connection.connect(function (err) {
    if (err) throw err;
    console.log('You are now connected with mysql database...');
});


connection.query("SELECT * FROM students WHERE name LIKE 'A%'", function (error, results) {
    if (error) throw error;

    console.table(results); 
});